Subject: Re: bug#4287: reducing emacs size by more frequent garbage-collect

From: Juanma Barranquero <[email-masked]>
Date: Tue, 1 Sep 2009 13:44:44 +0200

On Mon, Aug 31, 2009 at 16:46, Stefan Monnier<[email-masked]> wrote:

> We could replace the call from C to do-after-load-evaluation by
> Frun_hooks(Qafter-load-functions), either passing it the file name
> explicitly or making sure load-file-name is still set.

I think this would be a worthwhile change (regardless of the chosen
fix for the "load + gc" issue on startup.el).

    Juanma